Subject: FW: 60th IETF - Final Agenda

From: "Lam, Hing-Kam (Kam)" <[email-masked]>
Date: Tue, 27 Jul 2004 18:07:42 -0400

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, July 27, 2004 10:59 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]
Subject: 60th IETF - Final Agenda

                          Agenda of the Sixtieth IETF
                              August 1 - 6, 2004
                              Updated: 7/27/2004

SUNDAY, August 1, 2004

1000-1400 IEPG Meeting - Marina 6
1200-1900 Registration - Harbor Island Foyer
1300-1400 Newcomer's Training  - Grande Ballroom A
1300-1500 Editor's Training - Marina 5
1500-1700 Intro WG Chairs Training - Harbor Island II
1500-1700 Security Tutorial - Grande Ballroom A
1700-1900 Welcome Reception - Grande Ballroom B/C

MONDAY, August 2, 2004
0800-1930 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions 
Marina 5    APP   apparea   Applications Open Area Meeting
Grande A    INT   dnsext    DNS Extensions WG *
Grande C    IRTF  mobopts   IP Mobility Optimizations
Marina 2    OPS   hubmib    Ethernet Interfaces and Hub MIB WG
Grande B    OPS   multi6    Site Multihoming in IPv6 WG
Seabreeze   RTG   manet     Mobile Ad-hoc Networks WG
Harbor I    SEC   msec      Multicast Security WG
Harbor II   TSV   xcon      Centralized Conference WG *

1130-1300 Break 
1300-1500 Afternoon Sessions I
Grande B    APP   simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
Harbor I    INT   ipvlx     IP Virtual Link eXtension BOF
Marina 5    OPS   radext    Radius Extensions WG
Grande C    RTG   forces    Forwarding and Control Element Separation WG
Seabreeze   RTG   idr       Inter-Domain Routing
Marina 2    SEC   perm      Protected Entertainment Rights Management BOF
Harbor II   TSV   ippm      IP Performance Metrics WG *
Grande A    TSV   nsis      Next Steps in Signaling WG *

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
Marina 5    APP   imapext   Internet Message Access Protocol Extension WG
Seabreeze   GEN   genarea   General Area Open Meeting
Harbor I    INT   pana      Protocol for Carrying Authentication for Network Access WG
Marina 2    OPS   rmonmib   Remote Network Monitoring WG
Grande C    RTG   ospf      Open Shortest Path First IGP WG
Grande B    SEC   kitten    Kitten (Daughter of CAT) BOF 
Harbor II   TSV   pwe3      Pseudo Wire Emulation Edge to Edge WG *
Grande A    TSV   sipping   Session Initiation Proposal Investigation WG *

1730-1930 Break
1930-2200 Evening Sessions
Marina 2    APP   lemonade  Enhancements to Internet email to Support Diverse Service 
      	                      Environments WG
Harbor II   INT   nemo      Network Mobility WG *
Grande A    OPS   v6ops     IPv6 Operations WG *
Marina 5    OPS/  imss/     Internet and Management Support for Storage WG/
             TSV    ips	      IP Storage WG
Seabreeze   RTG   rtgarea   Routing Area Meeting
Harbor I    SEC   mobike    IKEv2 Mobility and Multihoming WG
Grande C    TSV   tcpm      TCP Maintenance and Minor Extensions WG
Grande B    TSV   xcon      Centralized Conference WG

* Designates Multicast Sessions

TUESDAY, August 3, 2004
0800-1800 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions
Harbor I    APP   simple    SIP for Instant Messaging and Presence Leveraging Extensions WG
Marina 5    INT   dhc       Dynamic Host Configuration WG
Grande A    INT   mip6      Mobility for IPv6 WG *
Grande C    IRTF  asrg      Anti Spam Working Group
Seabreeze   OPS   psamp     Packet Sampling WG
Grande B    RTG   ccamp     Common Control and Measurement Plane WG
Harbor II   TSV   avt       Audio/Video Transport WG *
Marina 2    TSV   nfsv4     Network File System Version 4 WG

1130-1300 Break
1300-1400 Afternoon Sessions I
Harbor I    APP   geopriv   Geographic Location/Privacy WG
Seabreeze   APP   opes      Open Pluggable Edge Services WG
Grande A    INT   l2vpn     Layer 2 Virtual Private Network WG *
Grande C    OPS   aaa       Authentication, Authorization and Accounting WG
Marina 2    OPS   entmib    Entity MIB WG
Harbor II   RTG   pim       Protocol Independent Multicast WG *
Grande B    SEC   sasl      Simple Authentication and Security Layer WG
Marina 5    TSV   speechsc  Speech Services Control WG

1415-1515 Afternoon Sessions II
Marina 2    APP   calsch    Calendaring and Scheduling WG
Harbor I    APP   geopriv   Geographic Location/Privacy WG
Marina 5    INT   dna       Detecting Network Attachment WG
Grande A    INT   l2vpn     Layer 2 VPN WG *
Grande C    OPS   aaa       Authentication, Authorization and Accounting WG
Harbor II   RTG   vrrp      Virtual Router Redundancy Protocol WG *
Seabreeze   TSV   pmtud     Path MTU Discovery WG
Grande B    TSV   rmt       Reliable Multicast Transport WG

1515-1545 Break (Refreshments provided) - Harbor Island Foyer
1545-1645 Afternoon Sessions III
Marina 5    APP   crisp     Cross Registry Information Service Protocol WG
Grande B    INT   mip4      Mobility for IPv4 WG
Marina 2    OPS   atommib   Atom MIB WG
Grande C    OPS   opsec     Operational Security Requirements BOF
Grande A    RTG   bfd       Bidirectional Forwarding Detection WG *
Harbor I    SEC   smime     S/MIME Mail Security WG
Harbor II   TSV   behave    Behavior Engineering for Hindrance Avoidance BOF *
Seabreeze   TSV   rohc      Robust Header Compression WG

1700-1800 Afternoon Sessions IV
Marina 5    APP   ldapbis   LDAP (v3) Revision WG
Harbor II   INT   magma     Multicast & Anycast Group Membership WG *
Grande A    INT   mip6      Mobility for IPv6 WG *
Marina 2    OPS   ipcdn     IP over Cable Data Network WG
Grande C    OPS   opsec     Operational Security Requirements BOF
Harbor I    SEC   enroll    Credential and Provisioning WG
Grande B    TSV   nsis      Next Steps in Signaling WG
Seabreeze   TSV   rohc      Robust Header Compression WG

* Designates Multicast Sessions

WEDNESDAY, August 4, 2004
0800-1700 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions
Grande A    APP   marid     MTA Authorization Records in DNS WG *
Marina 5    INT   eap       Extensible Authentication Protocol WG
Harbor II   OPS   mboned    MBONE Deployment WG *
Harbor I    OPS   netmod    Netconf Data Model BOF
Seabreeze   SEC   pkix      Public Key Infrastructure (X.509) WG
Marina 2    TSV   rddp      Remote Direct Data Placement WG
Grande B    TSV   sip       Session Initiation Protocol WG

1130-1300 Break
1300-1500 Afternoon Sessions I	
Marina 5    INT   ipoib     IP over InfiniBand WG
Harbor I    OPS   capwap    Control and Provisioning of Wireless Access Points WG
Grande A    OPS   dnsop     Domain Name System Operations WG *
Grande B    RTG   rpsec     Routing Protocol Security Requirements WG
Marina 2    SEC   krbwg     Kerberos WG
Seabreeze   TSV   enum      Telephone and Number Mapping WG
Harbor II   TSV   mmusic    Multiparty Multimedia Session Control WG *

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
Grande C    APP   marid     MTA Authorization Records in DNS WG
Marina 5    GEN   icar      Improved Cross-Area Review WG
Grande A    INT   ipv6      IP Version 6 WG *
Seabreeze   OPS   ipfix     IP Flow Information Export WG
Grande B    RTG   isis      IS-IS for IP Internets WG
Harbor I    SEC   pki4ipsec Profiling Use of PKI in IPSEC WG
Harbor II   TSV   avt       Audio/Video Transport WG *
Marina 2    TSV   ieprep    Internet Emergency Preparedness WG

1730-1930 Break
1930-2200 Plenary - IETF Business Meeting - Grande Ballroom
  - Welcome, and introduction - Harald Alvestrand
  - State of operations:
    RFC Editor report (5min)
    IANA report
    IESG operations (Allison Mankin, Bill Fenner)
  - Update from the PROTO work
  - Jon Postel Award (ISOC)
  - Review of Architectural Activities
    IAB Chair report
    IRTF Chair report
  - IAB Open Plenary
  - IESG Open Plenary
		
2230        Late Night Session
Marina 5    PGP Key Signing 

* Designates Multicast Sessions

THURSDAY, August 5, 2004
0800-1700 IETF Registration - Harbor Island Foyer
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions	
Harbor I    GEN   newtrk    New IETF Standards Track Discussion WG
Harbor II   INT   dnsext    DNS Extensions WG *
Grande B    INT   hip       Host Identity Protocol WG
Marina 5    OPS   radext    Radius Extensions WG
Grande A    OPS   v6ops     IPv6 Operations WG *
Grande C    RTG   mpls      MultiProtocol Label Switching WG
Marina 2    SEC   mass      Message Authentication Signature Standards BOF
Seabreeze   TSV   tsvwg     Transport Area Working Group

1130-1300 Break
1300-1500 Afternoon Sessions I
Marina 5    INT   ipdvb     IP over Digital Video Broadcast WG
Grande A    INT   l3vpn     Layer 3 Virtual Private Network WG *
Grande B    OPS   bmwg      Benchmarking Methodology WG
Grande C    RTG   pce       Path Computation Element BOF
Seabreeze   SEC   inch      Extended Incident Handling WG
Marina 2    SEC   ltans     Long-Term Archive and Notary Services WG
Harbor I    TSV   rserpool  Reliable Server Pooling WG
Harbor II   TSV   sip       Session Initiation Protocol WG *

1500-1530 Break (Refreshments provided) - Harbor Island Foyer
1530-1730 Afternoon Sessions II
Marina 2    APP   webdav    WWW Distributed Authoring and Versioning WG
Seabreeze   IRTF  rrg       Routing Research Group
Grande A    OPS   grow      Global Routing Operations WG *
Grande C    OPS   netconf   Network Configuration WG
Harbor I    RTG   rtgwg     Routing Area Working Group
Grande B    SEC   saag      Open Security Area Directorate
Harbor II   TSV   dccp      Datagram Congestion Control Protocol WG *
Marina 5    TSV   midcom    Middlebox Communication WG

1730-1930 Break
1930-2200 Plenary  - IETF Planning Meeting - Grande Ballroom
  - Welcome, and introduction - Leslie Daigle
  - IRTF presentation: ASRG Report
  - Technical issue:  IAB Security workshop retrospective
  - IETF Reorg: Status report - Harald Alvestrand
  - IETF AdminRest: Status report and introduction

Friday, August 6, 2004
0800-0900 Continental Breakfast - Harbor Island Foyer
0900-1130 Morning Sessions	
Marina 5    APP   urirev04  Uniform Resource identifier Revisions BOF
Harbor I    IRTF  hiprg     Host Identity Protocol Research Group
Seabreeze   SEC   isms      Integrated Security Module for SNMP BOF
Harbor II   TSV   sipping   Session Initiation Proposal Investigation WG

1230-1600 Afternoon Sessions	
Point Loma  IRTF  dtnrg     Delay-tolerant Networking Research Group

* Designates Multicast Sessions

========================================================================
AREA DIRECTORS
APP  Applications  Ted Hardie/Qualcomm & Scott Hollenbeck, VeriSign
GEN  General       Harald Alvestrand/Cisco Systems
INT  Internet      Thomas Narten/IBM Corp. & Margaret Wasserman/ThingMagic
OPS  Operations &  David Kessens/Nokia & Bert Wijnen/Lucent Technologies
      Management                       
RTG  Routing       Bill Fenner/AT&T & Alex Zinin/Alcatel
SEC  Security      Steven Bellovin/AT&T and Russ Housley/Vigil Security
SUB  Sub-IP Area   Alex Zinin/Alcatel &  Bert Wijnen/Lucent Technologies
TSV  Transport     Allison Mankin/Bell Labs, Lucent & Jon Peterson/NeuStar